package com.jscape.inet.ssh.protocol.v2.messages;

/**
 * @author Alex Usun
 */
public enum ServiceType {

    USERAUTH("ssh-userauth"),
    CONNECTION("ssh-connection");

    public final String name;

    ServiceType(String name) {
        this.name = name;
    }
}
